apiVersion: "k8s.f5net.com/v1"
 kind: F5SPKStaticRoute
 metadata:
   name: "staticroute-ipv4"
   namespace: spk-ingress
 spec:
   destination: 10.10.1.100
   prefixLen: 32
   type: gateway  
   gateway: 10.146.134.1